@charset "utf-8";
/* CSS Document */
/*　MV　*/
main {
  overflow: hidden;
}
.heading_lv2-en {
  font-family: 'Roboto', sans-serif;
  font-size: 4.4rem;
  letter-spacing: 0.1em;
}
.heading_lv2-jp {
  font-size: 2.2rem;
  line-height: 3.2rem;
  letter-spacing: 0.06em;
}
.container {
  padding: 0 24px;
}
@media (min-width: 950px) {
  .heading_lv2-en {
    font-size: 6.8rem;
    line-height: 8.0rem;
  }
  .heading_lv2-jp {
    font-size: 3.4rem;
    line-height: 3.2rem;
    letter-spacing: 0.06em;
  }
  .container {
    max-width: 1048px;
    margin: 0 auto;
  }
}
.mv {
  color: #fff;
}
.mv_image {
  height: 650px;
  background-image: image-set(url("../images/top/mv.jpg") 1x, url("../images/top/mv@2x.jpg") 2x);
  background-image: -webkit-image-set(url("../images/top/mv.jpg") 1x, url("../images/top/mv@2x.jpg") 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.mv_image::after {
  background-image: url("../images/top/mv-wave.svg");
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-size: 102vw auto;
  background-repeat: no-repeat;
  background-position: center bottom -1px;
  position: absolute;
  left: 0px;
  bottom: -1px;
}
.mv_message h2 {
  font-size: 4.8rem;
  font-weight: 900;
  line-height: 7.0rem;
  padding-top: 160px;
}
.mv_message p {
  padding-top: 80px;
  padding-left: 24px;
  line-height: 3.0rem;
}
@media (min-width: 950px) {
  .mv_image {
    height: 100vh;
  }
  .mv_message {
    max-width: 1000px;
    margin: 0 auto;
  }
  .mv_message h2 {
    font-size: 7.0rem;
    font-weight: 900;
    line-height: 10.5rem;
    letter-spacing: 0.06em;
    text-align: left;
    margin-left: 100px;
  }
  .mv_message h2 span {
    display: none;
  }
  .mv_message p {
    font-size: 2.0rem;
    text-align: left;
    padding-top: 40px;
    padding-left: 100px;
    letter-spacing: 0.05em;
    line-height: 4.0rem;
  }
}
/*　事業内容　*/
.section-service {
  padding-top: 90px;
  position: relative;
}
/**/
.section-service::before {
  background-image: image-set(url("../images/top/deco1.png") 1x, url("../images/top/deco1@2x.png") 2x);
  background-image: -webkit-image-set(url("../images/top/deco1.png") 1x, url("../images/top/deco1@2x.png") 2x);
  background-size: contain;
  content: '';
  background-position: left;
  display: block;
  position: absolute;
  width: 200px;
  height: 200px;
  background-repeat: no-repeat;
  left: -100px;
  top: -120px;
  transform: rotate(30deg);
  z-index: 0;
}
/*  右歯車  */
.section-service::after {
  background-image: image-set(url("../images/top/deco2.png") 1x, url("../images/top/deco2@2x.png") 2x);
  background-image: -webkit-image-set(url("../images/top/deco2.png") 1x, url("../images/top/deco2@2x.png") 2x);
  background-size: contain;
  content: '';
  display: block;
  width: 95px;
  ;
  height: 95px;
  background-repeat: no-repeat;
  position: absolute;
  right: -15px;
  top: -45px;
  transform: rotate(30deg);
}
.section-service ul {
  padding-top: 50px;
  list-style: none;
}
.section-service ul li {
  padding-bottom: 45px;
  max-width: 327px;
  margin: 0 auto;
}
.section-service_text {
  background-color: #F7F6F2;
  padding: 100px 24px 30px 24px;
  margin-top: -90px;
}
.number {
  color: #2A5962;
  font-family: 'Roboto', sans-serif;
  font-size: 2.2rem;
}
.section-service_text h3 {
  font-size: 2.0rem;
  padding-top: 30px;
}
.section-service_text p {
  font-weight: 500;
  padding-top: 30px;
  padding-bottom: 30px;
  letter-spacing: 0.06em;
  line-height: 3.2rem;
  text-align: left;
}
/*　ボタン　*/
.btn {
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 280px;
  height: 60px;
  border: solid 2px #2A5962;
  margin: auto;
  color: #2A5962;
  box-shadow: 0 2px 2px #2A5962;
  transition: 0.5s;
  position: relative;
}
.btn::after { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  width: 10px; /* くの字を山なりに見た時、左側の長さ */
  height: 10px; /* くの字を山なりに見た時、右側の長さ */
  border-top: 2px solid #2A5962; /* くの字を山なりに見た時、左側の太さと色 */
  border-right: 2px solid #2A5962; /* くの字を山なりに見た時、右側の太さと色 */
  transform: rotate(45deg); /* くの字の向き */
  transition: 0.5s;
}
.btn::before { /* 棒の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  width: 12px; /* 棒の長さ */
  height: 2px; /* 棒の太さ */
  background: #2A5962; /* 棒の色 */
  transition: 0.5s;
}
.btn:hover {
  color: #fff;
  background: #2A5962;
  transform: translateY(3px);
  opacity: 1;
}
.btn:hover:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn:hover:before {
  background: #fff;
}
@media (min-width: 950px) {
  .section-service {
    padding-top: 160px;
  }
  .section-service::before {
    background-size: cover;
    background-position: left;
    width: 450px;
    height: 450px;
    left: -70px;
    top: -190px;
  }
  /*  右歯車  */
  .section-service::after {
    width: 350px;
    height: 350px;
    right: -90px;
    top: -240px;
  }
  .section-service ul {
    display: flex;
    align-items: flex-end;
    padding-top: 40px;
    justify-content: space-between;
  }
  .section-service ul li {
    max-width: 450px;
  }
  .section-service_text {
    max-width: 450px;
    padding: 120px 40px 50px 40px;
    margin-top: -90px;
    height: 450px;
  }
  .number {
    font-size: 3.0rem;
  }
  .section-service_text h3 {
    font-size: 2.8rem;
  }
  .section-service_text p {
    display: inline-block;
    font-size: 2.0rem;
    font-weight: 500;
    padding-top: 45px;
    padding-bottom: 40px;
    letter-spacing: 0.06em;
    line-height: 3.2rem;
    text-align: left;
  }
  .section-service__02p {
    margin-bottom: 30px;
  }
}
/*　Sea-Naについて　*/
.section-about {
  padding-top: 45px;
  padding-bottom: 80px;
}
.section-about img {
  margin-top: 50px;
}
.section-about__text {
  max-width: 450px;
  margin: 0 auto;
  margin-top: 40px;
  position: relative;
}
.section-about__text::after {
  background-image: image-set(url("../images/top/about-deco.png") 1x, url("../images/top/about-deco@2x.png") 2x);
  background-image: -webkit-image-set(url("../images/top/about-deco.png") 1x, url("../images/top/about-deco@2x.png") 2x);
  background-size: contain;
  content: '';
  display: block;
  width: 120%;
  height: 120%;
  background-repeat: no-repeat;
  position: absolute;
  left: -230px;
  bottom: -20px;
}
.section-about__text p {
  font-weight: 500;
  text-align: left;
  line-height: 3.6rem;
  padding-bottom: 40px;
}
@media (min-width: 950px) {
  .section-about {
    padding-top: 55px;
    padding-bottom: 0;
  }
  .section-about__wrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 70px;
  }
  .section-about img {
    margin-top: 70px;
  }
  .section-about__text p {
    font-size: 2.4rem;
    line-height: 4.5rem;
  }
  .section-about__text::after {
    width: 180%;
    height: 180%;
    left: -500px;
    bottom: -150px;
  }
}
/*　会社案内　*/
.section-company__img {
  background-image: image-set(url("../images/top/company.jpg") 1x, url("../images/top/company@2x.jpg") 2x);
  background-image: -webkit-image-set(url("../images/top/company.jpg") 1x, url("../images/top/company@2x.jpg") 2x);
  background-size: cover;
  background-position: center;
  height: 450px;
  background-repeat: no-repeat;
  position: relative;
}
.section-company__img::before {
  background-image: url("../images/top/company-wave-top.svg");
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-size: 102vw auto;
  background-repeat: no-repeat;
  background-position: center top -1px;
  position: absolute;
  left: 0px;
  top: -1px;
  z-index: 5;
  pointer-events: none;
}
.section-company__img::after {
  background-image: url("../images/top/company-wave.svg");
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-size: 102vw auto;
  background-repeat: no-repeat;
  background-position: center bottom -1px;
  position: absolute;
  left: 0px;
  bottom: -1px;
  pointer-events: none;
}
.section-company h2 {
  color: #fff;
  padding-top: 110px;
  padding-bottom: 40px;
}
.section-company ul {
  list-style: none;
  color: #fff;
  font-size: 1.6rem;
  display: inline-block;
  
}
.section-company__inner {
  text-align: center;
}
.company-list{
  text-align: left;
  padding-bottom: 15px;
  
  
  
}

.company-list:before{
  content: url("../images/top/haguruma-icon.svg");
  display: inline-block;
  position: relative;
  top: 8px;
  margin-right: 10px;
}
.company-list span {
  font-size: 1.2rem;
}

@media (min-width: 950px) {
  .section-company {
    padding-top: 90px;
  }
  .section-company h2 {
    padding-top: 200px;
    padding-bottom: 50px;
  }
  .section-company__img {
    height: 640px;
  }
  .section-company__btn {
    display: flex;
  }
  .btn-w {
    width: 280px;
  }
  .section-company ul {
    font-size: 2.4rem;
  }
  .company-list {
    padding-bottom: 30px;
  }
  .company-list span {
  font-size: 1.4rem;
}
}
/*　お知らせ　*/
.section-news {
  padding-top: 80px;
  padding-bottom: 110px;
  position: relative;
}
.section-news::after {
  background-image: url("../images/top/news-wave.svg");
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-size: 102vw auto;
  background-repeat: no-repeat;
  background-position: center bottom -1px;
  position: absolute;
  left: 0px;
  bottom: -1px;
  pointer-events: none;
}
.section-news h2 {
  margin-bottom: 60px;
}
.section-news ul {
  list-style: none;
  margin-bottom: 10px;
}
.section-news ul li {
  background-color: #F7F6F2;
  width: 100%;
  height: 80px;
  margin-bottom: 30px;
  padding: 15px 20px;
  text-align: left;
}
.time {
  color: #333;
  font-size: 1.4rem;
  font-weight: 500;
}
.news-list h3 {
  color: #333;
  font-size: 1.6rem;
}
.text-overflow {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
}
.arrow_btn {
  display: inline-block;
  position: relative;
  padding: 10px 20px 10px 42px;
}

@media (min-width: 950px) {
  .section-news {
    padding-bottom: 220px;
  }
  .section-news h2 {
    margin-bottom: 60px;
  }
  .section-news ul li {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding: 28px;
    margin-bottom: 40px;
  }
  .section-news ul li:last-child {
    margin-bottom: 50px;
  }
  .news-list {
    display: flex;
    align-items: center;
  }
  .news-list h3 {
    font-size: 2.0rem;
    margin-left: 120px;
  }
  .text-overflow {
    overflow: visible;
  }
  .time {
    font-size: 2.0rem;
    margin-left: 40px;
  }
}
/*　お問い合わせ　*/
.section-contact {
  padding-top: 80px;
  padding-bottom: 110px;
  background-color: #F7F6F2;
  position: relative;
}
.section-contact::after {
  background-image: url("../images/top/contact-wave.svg");
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-size: 102vw auto;
  background-repeat: no-repeat;
  background-position: center bottom -1px;
  position: absolute;
  left: 0px;
  bottom: -1px;
  pointer-events: none;
}
.contact__message {
  padding: 50px 0 0;
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 3.0rem;
}

.section-contact h3 {
  font-size: 2.0rem;
  color: #fff;
  letter-spacing: 0.1rem;
}
.contact-tel {
  color: #fff;
  background-color: #326770;
  padding: 50px 18px 30px;
  letter-spacing: 0.2rem;
  text-align: center;
  position: relative;
  margin: 0 auto;
  margin-top: 50px;
  max-width: 500px;
}
.contact-tel::after {
  background-image: image-set(url("../images/top/hito.png") 1x, url("../images/top/hito@2x.png") 2x);
  background-image: -webkit-image-set(url("../images/top/hito.png") 1x, url("../images/top/hito@2x.png") 2x);
  background-size: contain;
  content: '';
  display: block;
  width: 40px;
  height: 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  bottom: 52px;
}
.contact-tel p {
  font-size: 1.6rem;
  font-weight: 500;
  padding: 20px 0 20px;
}
.contact-tel ul {
  list-style: none;
  text-align: left;
  display: inline-block;
}
.contact-tel ul li {
  padding-top: 20px;
  font-family: 'Roboto', sans-serif;
}

.contact-tel ul li img {
  width: 28px;
  margin-right: 15px;
}
.contact-tel ul li {
  color: #fff;
  font-size: 3.0rem;
}
.contact-mail {
  color: #fff;
  background-color: #2A5962;
  padding: 50px 18px 30px;
  letter-spacing: 0.2rem;
  position: relative;
  margin: 0 auto;
  margin-top: 50px;
  max-width: 500px;
}
.contact-mail::after {
  background-image: image-set(url("../images/top/tori.png") 1x, url("../images/top/tori@2x.png") 2x);
  background-image: -webkit-image-set(url("../images/top/tori.png") 1x, url("../images/top/tori@2x.png") 2x);
  background-size: contain;
  content: '';
  display: block;
  width: 40px;
  height: 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 33px;
}
.contact-mail p {
  font-size: 1.6rem;
  font-weight: 500;
  padding: 20px 0 20px;
}
.mail-address img {
  width: 18px;
  margin-right: 5px;
}
.mail-address {
  display: flex;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}
/*　　お問い合わせフォームボタン　*/
.btn-mail {
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 280px;
  height: 60px;
  border: solid 2px #fff;
  margin: auto;
  color: #fff;
  box-shadow: 0 2px 2px #fff;
  transition: 0.5s;
  position: relative;
  margin-top: 12px;
}
.btn-mail::after { /* くの字の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  width: 10px; /* くの字を山なりに見た時、左側の長さ */
  height: 10px; /* くの字を山なりに見た時、右側の長さ */
  border-top: 2px solid #fff; /* くの字を山なりに見た時、左側の太さと色 */
  border-right: 2px solid #fff; /* くの字を山なりに見た時、右側の太さと色 */
  transform: rotate(45deg); /* くの字の向き */
  transition: 0.5s;
}
.btn-mail::before { /* 棒の表示設定 */
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 12px;
  width: 12px; /* 棒の長さ */
  height: 2px; /* 棒の太さ */
  background: #fff; /* 棒の色 */
  transition: 0.5s;
}
.btn-mail:hover {
  color: #2A5962;
  background: #fff;
  transform: translateY(3px);
  opacity: 1;
}
.btn-mail:hover:after {
  border-top: 2px solid #2A5962;
  border-right: 2px solid #2A5962;
}
.btn-mail:hover:before {
  background: #2A5962;
}
@media (min-width: 950px) {
  .section-contact {
    padding-top: 90px;
    padding-bottom: 200px;
  }
  .contact__message {
    padding-top: 90px;
    padding-bottom: 90px;
    font-size: 2.4rem;
  }
  .contact__message br {
    display: none;
  }
  .contact-wrapper {
    display: flex;
    margin-bottom: 50px;
  }
  .section-contact h3 {
    font-size: 2.4rem;
  }
  .contact-tel {
    height: 340px;
    width: 500px;
  }
  .contact-tel::after {
    width: 100px;
    bottom: 133px;
  }
  .contact-tel p {
    font-size: 1.8rem;
  }
  .contact-tel ul li img {
    width: 34px;
  }
  .contact-tel ul li {
    font-size: 3.6rem;
  }
  .contact-mail {
    height: 340px;
    width: 500px;
  }
  .contact-mail::after {
    width: 120px;
    bottom: 100px;
  }
  .mail-address img {
  width: 34px;
  margin-right: 15px;
}
.mail-address {
  
  font-size: 2.6rem;
  padding-top: 30px;
  padding-bottom: 20px;
}
  .btn-mail {
    margin-top: 50px;
  }
}